Subject: bug#35901: closed (Re: Two installer UX tweaks)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 26 Aug 2019 14:01:02 +0000

Your bug report

#36132: Installer first check for wifi then format the disk

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36132: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36132
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Two installer UX tweaks
From: Tobias Geerinckx-Rice <[email-masked]>
To: [email-masked]
Date: Mon, 26 Aug 2019 16:00:10 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludo' wrote:
> I think the argument should perhaps be 
> ‘input-visibility-checkbox?’

Done & pushed as 55c43108ac763c68f95cce3d32c60b8944b771f5 &c.

Thanks,

T G-R

Subject: Installer first check for wifi then format the disk
From: juh <[email-masked]>
To: [email-masked]
Date: Sat, 25 May 2019 16:07:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

can you change the installer steps and check for wifi at first and then
format the disks?

I inserted the usb stick and started the installation only to see that
no wifi was discovered. Sadly the disks now are formatted and I have to
reinstall my old OS.

juh